/*     56033 : 탭 버튼 이미지      */
.tab_info__56033__ {display:table;width:100%}
.tab_info__56033__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__56033__ {max-width:100%}
.img__56033__ * {box-sizing:border-box}
.img__56033__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__56033__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__56033__.on > a {background:#346C47;}
.img__56033__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__56033__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__56033__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     56034 : 탭 버튼 이미지      */
.tab_info__56034__ {display:table;width:100%}
.tab_info__56034__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__56034__ {max-width:100%}
.img__56034__ * {box-sizing:border-box}
.img__56034__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__56034__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__56034__.on > a {background:#346C47;}
.img__56034__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__56034__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__56034__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     56041 : 탭 버튼 이미지      */
.tab_info__56041__ {display:table;width:100%}
.tab_info__56041__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__56041__ {max-width:100%}
.img__56041__ * {box-sizing:border-box}
.img__56041__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__56041__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__56041__.on > a {background:#346C47;}
.img__56041__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__56041__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__56041__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     56035 : 탭 컨텐츠 블록 설정      */
.block_option__56035__ {display:table;width:100%}
.block_option__56035__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab1 {display:none;}

/*     56036 : 이미지      */
.img__56036__ {max-width:100%}
.img__56036__ * {box-sizing:border-box}
.img__56036__ a {display:block;vertical-align:top}
.img__56036__ img {width:px;vertical-align:top}

/*     56037 : 탭 컨텐츠 블록 설정      */
.block_option__56037__ {display:table;width:100%}
.block_option__56037__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab2 {display:none;}

/*     56038 : 이미지      */
.img__56038__ {max-width:100%}
.img__56038__ * {box-sizing:border-box}
.img__56038__ a {display:block;vertical-align:top}
.img__56038__ img {width:px;vertical-align:top}

/*     56039 : 탭 컨텐츠 블록 설정      */
.block_option__56039__ {display:table;width:100%}
.block_option__56039__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab3 {display:none;}

/*     56040 : 이미지      */
.img__56040__ {max-width:100%}
.img__56040__ * {box-sizing:border-box}
.img__56040__ a {display:block;vertical-align:top}
.img__56040__ img {width:px;vertical-align:top}

/*     56042 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__56042__ {overflow:hidden}
.pm-banner_responsive__56042__ * {box-sizing:border-box}
.pm-banner_responsive__56042__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-px;margin-left:-px;
}
.pm-banner_responsive__56042__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__56042__ ul li {float:left;width:100%;padding-top:px;padding-left:px;text-align:center}
.pm-banner_responsive__56042__ ul li.clear {clear:both}
.pm-banner_responsive__56042__ ul li a {display:block;color:#333}
.pm-banner_responsive__56042__ ul li img {vertical-align:top;}
.pm-banner_responsive__56042__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     56043 : 공백      */
.solid_line__56043__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__56043__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__56043__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__56043__ {height:20px}
}

